How to install eclipse-cdt on Debian Unstable (Sid)